/*
 Theme Name:     Akshay Spaceship
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Akshay Chauhan
 Author URI:     https://www.akshaychauhan.com
 Template:       akshay
 Version:        1.0.0
*/
 
@import url("../akshay/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

/* Font face */


@font-face {
  font-family:'akshayspaceship-regular';
  src:url(./fonts/GT-America-Standard-Regular.eot);
  src:url(./fonts/GT-America-Standard-Regular.eot?#iefix) format("embedded-opentype"),
      url(./fonts/GT-America-Standard-Regular.woff) format("woff"),
      url(./fonts/GT-America-Standard-Regular.ttf) format("truetype");     
  font-weight:normal;
  font-style:normal
}

@font-face {
    font-family: 'akshayspaceship-bold';
    src: url(./fonts/GT-America-Standard-Bold.eot);
    src: url(./fonts/GT-America-Standard-Bold.eot) format('embedded-opentype'),
         url(./fonts/GT-America-Standard-Bold.woff) format('woff'),
         url(./fonts/GT-America-Standard-Bold.ttf) format('truetype');       
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'akshayspaceship-black';
    src: url(./fonts/GT-America-Standard-Black.eot);
    src: url(./fonts/GT-America-Standard-Black.eot) format('embedded-opentype'),
         url(./fonts/GT-America-Standard-Black.woff) format('woff'),
         url(./fonts/GT-America-Standard-Black.ttf) format('truetype');       
    font-weight: normal;
    font-style: normal;

}


/* akshay was here */

::selection {
    background-color: #F1E909!important;
    color: #313131 !important;   
}

::-webkit-scrollbar {
    background-color: #F1E909!important;
    width: .75em;  
}

::-webkit-scrollbar-thumb {
    background-color: #EE3A6A!important;
	border-radius:50px;
}

::-webkit-scrollbar-track {
    background-color: #fcfcfc!important;
}

/* Main Menu */

#main-header{
background-color:#F1E909;}

#main-header{
-webkit-box-shadow: 0 0px 0 rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 0px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0px 0 rgba(0, 0, 0, 0.1); 
}


#main-footer{
background-color:#2196F3;
color:#fff;
}


#main-footer a,#main-footer p{
color:#fff;
}

#footer-bottom{
/* background-color: rgba(0, 0, 0, 0); */
}

.et_pb_text_0 a{
    border-bottom: 1px dotted;
}

/* Navigation */

ul#top-menu li a{
	display: block;
    text-decoration: none;
/*    color: #3C3C3C;
    padding: 1em 2em;*/
}


ul#top-menu li a:hover{
/*color: #FFF;*/
}

ul#top-menu li:hover {
    /*background-color: #ee3a6a;*/
}

article #breadcrumbs{
    text-align: center;
    margin: 20px 0 0 0;
}

article a.more-link {
    display: inline-block;
    margin-top: 15px;
    font-weight: 700;
    font-family: 'akshayspaceship-black', 'Open Sans', sans-serif;
    text-transform: uppercase;
}


/*--------------------------------------------------------------
2.0 Typography
--------------------------------------------------------------*/
body,button,input,select,textarea {
	color: #4e4e4e;
	font-family: 'akshayspaceship-regular','Open Sans', sans-serif;
	font-size: 14px;
	line-height: 1.7;
  -ms-word-wrap: break-word;
  word-wrap: break-word;
  text-rendering: optimizeLegibility;
}

h1,h2,h3,h4,h5,h6 {
	font-weight: 700;
	margin: 0 0 0 0;
	font-family: 'akshayspaceship-black', 'Open Sans', sans-serif;
	color: #40454E;
}

h1 a,h2 a,h3 a,h4 a,h5 a,h6 a {
	text-decoration: none;
	color: #404040;
}

h1 {
	font-size: 48px;
line-height: 1.2;
    margin: 0.5em 0;

}


h2 {
	font-size: 24px;line-height:1.6;
}

h3 {
	font-size: 22px;line-height:1.6;
}

h4 {
	font-size: 18px;line-height:1.6;
}

h5 {
	font-size: 16px;line-height:1.6;
}

h6 {
	font-size: 14px;line-height:1.6;
    text-transform: uppercase;
}

.et_pb_post h2{margin-top:0px;}

.fwidget h4 {
    font-size: 22px;
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 0.25em;
    margin-top: 1em;
}

.fwidget a {
    color: #ffffff;
    text-decoration: none;
    position:relative;
}

.fwidget a:after {
  content: '';
  position: absolute;
  bottom: -5px;
  left: 0;
  width: 0%;
  margin-bottom:0;
  border-bottom: 2px solid #ffffff;
  transition: 0.4s;
}

.fwidget a:hover:after {
  width: 100%;
}

.fwidget ul {
    list-style-type: none;
}

#footer-widgets .footer-widget li:before {
    position: absolute;
    top: 0px;
    left: 0;
    border-width: 0px;
    border-style: solid;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
	content: "";}

#footer-widgets .fwidget li{
padding-left: 0px;
}

p {
	margin: 1.5em 0;
}

b,strong {	
	font-family: 'akshayspaceship-bold','Open Sans', sans-serif;
}

dfn,cite,em,i {
	font-style: italic;
}

blockquote {
	margin: 0 1.5em;
}

address {
	margin: 0 0 1.5em;
}

pre {
	background: #eee;
	font-family: Courier, monospace;
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 1.6;
	margin-bottom: 1.6em;
	max-width: 100%;
	overflow: auto;
	padding: 1.6em;
}

code,kbd,tt,var {
	font-family: Monaco, monospace;
}

abbr,acronym {
	border-bottom: 1px dotted #666;
	cursor: help;
}

mark,ins {
	background: #fff9c0;
	text-decoration: none;
}

sup,sub {
	font-size: 75%;
	height: 0;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	bottom: 1ex;
}

sub {
	top: .5ex;
}

small {
	font-size: 75%;
}

big {
	font-size: 125%;
}

.firstcharacter {
  color: #903;
  float: left;
  font-size: 75px;
  line-height: 60px;
  padding-top: 4px;
  padding-right: 8px;
  padding-left: 3px;
}

/*--------------------------------------------------------------
3.0 Elements
--------------------------------------------------------------*/
hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin-bottom: 1.5em;
}

ul,ol {
	margin: 0 0 1.5em 3em;
}

ul {
	list-style: disc;
}

ol {
	list-style: decimal;
}

li > ul,li > ol {
	margin-bottom: 0;
	margin-left: 1.5em;
}

dt {
	font-weight: 700;
}

dd {
	margin: 0 1.5em 1.5em;
}

img {
	height: auto;
/* Make sure images are scaled correctly. */
	max-width: 100%;
/* Adhere to container width. */
}

figure {
	margin: 0;
}

table {
	margin: 0 0 1.5em;
	width: 100%;
}

th {
	font-weight: 700;
}


/* Blog feed */

div.column article#post-71{
	    border: 1px solid #ececec;
    padding: 15px;
}

div.column article.et_pb_post:hover{
	border: 1px solid #ececec;
    -webkit-box-shadow: 0px 1px 30px -5px rgba(92,92,92,0.75);
    -moz-box-shadow: 0px 1px 30px -5px rgba(92,92,92,0.75);
    box-shadow: 0px 1px 30px -5px rgba(92,92,92,0.75);
    transform: translate3d(0,-2px,0);
    -webkit-transition: all .2s cubic-bezier(0, 0.74, 0.58, 1);
    transition: all .2s cubic-bezier(0, 0.74, 0.58, 1);	
}

.et_pb_blog_grid_dropshadow .et_pb_post {
	-webkit-box-shadow: 0px 1px 30px -5px rgba(92,92,92,0.75);
    -moz-box-shadow: 0px 1px 30px -5px rgba(92,92,92,0.75);
    box-shadow: 0px 1px 30px -5px rgba(92,92,92,0.75);
}

/*--------------------------------------------------------------
4.0 Forms
--------------------------------------------------------------*/
button,input,select,textarea {
	font-size: 100%;
/* Corrects font size not being inherited in all browsers */
	margin: 0;
/* Addresses margins set differently in IE6/7, F3/4, S5, Chrome */
	vertical-align: baseline;
/* Improves appearance and consistency in all browsers */
	vertical-align: middle;
/* Improves appearance and consistency in IE6/IE7 */
}

button,input[type=button],input[type=reset],input[type=submit] {
	border: 1px solid #ccc;
	border-color: #ccc #ccc #bbb;
	border-radius: 3px;
	background: #e6e6e6;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.5), inset 0 15px 17px rgba(255,255,255,0.5), inset 0 -5px 12px rgba(0,0,0,0.05);
	color: rgba(0,0,0,.8);
	cursor: pointer;
/* Improves usability and consistency of cursor style between image-type 'input' and others */
	-webkit-appearance: button;
/* Corrects inability to style clickable 'input' types in iOS */
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 1;
	padding: .6em 1em .4em;
	text-shadow: 0 1px 0 rgba(255,255,255,0.8);
}

button:hover,input[type=button]:hover,input[type=reset]:hover,input[type=submit]:hover {
	border-color: #ccc #bbb #aaa;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.8), inset 0 15px 17px rgba(255,255,255,0.8), inset 0 -5px 12px rgba(0,0,0,0.02);
}

button:focus,input[type=button]:focus,input[type=reset]:focus,input[type=submit]:focus,button:active,input[type=button]:active,input[type=reset]:active,input[type=submit]:active {
	border-color: #aaa #bbb #bbb;
	box-shadow: inset 0 -1px 0 rgba(255,255,255,0.5), inset 0 2px 5px rgba(0,0,0,0.15);
}

input[type=checkbox],input[type=radio] {
	padding: 0;
/* Addresses excess padding in IE8/9 */
}

input[type=search] {
	-webkit-appearance: textfield;
/* Addresses appearance set to searchfield in S5, Chrome */
	-webkit-box-sizing: content-box;
/* Addresses box sizing set to border-box in S5, Chrome (include -moz to future-proof) */
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

input[type=search]::-webkit-search-decoration {
/* Corrects inner padding displayed oddly in S5, Chrome on OSX */
	-webkit-appearance: none;
}

button::-moz-focus-inner,input::-moz-focus-inner {
/* Corrects inner padding and border displayed oddly in FF3/4 www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ */
	border: 0;
	padding: 0;
}

input[type=text],input[type=email],input[type=url],input[type=password],input[type=search],textarea {
	color: #666;
	border: 1px solid #ccc;
	border-radius: 3px;
}

input[type=text]:focus,input[type=email]:focus,input[type=url]:focus,input[type=password]:focus,input[type=search]:focus,textarea:focus {
	color: #111;
}

input[type=text],input[type=email],input[type=url],input[type=password],input[type=search] {
	padding: 3px;
}

textarea {
	overflow: auto;
/* Removes default vertical scrollbar in IE6/7/8/9 */
	/* padding-left: 3px; */
	vertical-align: top;
/* Improves readability and alignment in all browsers */
	width: 98%;
}

/*--------------------------------------------------------------
5.0 Navigation
--------------------------------------------------------------*/

.nav li ul {
    border-top: 3px solid #ee3a6a!important;}


/*--------------------------------------------------------------
5.1 Links
--------------------------------------------------------------*/
a {
	color: #168BD4;
        position: relative;
}

a:hover, a:focus,a:active {
  color: #10679E;
  outline: 0;
}

/* Fix this Akshay */

a:after {
 /*  content: '';
  position: absolute;
  bottom: -5px;
  left: 0;
  width: 0%;
  margin-bottom:0;
  border-bottom: 2px solid #10679E; 
  transition: 0.4s; */
}

a:hover:after {
  width: 100%;
}

a:visited {
}

.et_pb_post .post-meta{
display:none;}
 

.test:hover{
	border: 1px solid #ececec;
    -webkit-box-shadow: 0px 1px 30px -5px rgba(92,92,92,0.75);
    -moz-box-shadow: 0px 1px 30px -5px rgba(92,92,92,0.75);
    box-shadow: 0px 1px 30px -5px rgba(92,92,92,0.75);
    padding: 15px;
    transform: translate3d(0,-2px,0);
    -webkit-transition: all .2s cubic-bezier(0, 0.74, 0.58, 1);
    transition: all .2s cubic-bezier(0, 0.74, 0.58, 1);	
}

/* @end */

#main-content:before{width:0}

/* 404 page */
body.error404 #main-content:before{width:0}

@media (min-width: 981px){
body.error404 #main-content .container{min-height:500px;}
}

body.error404 #sidebar {
 display: none;
}

svg#Layer_2{
  animation: bouncing 6s infinite alternate;
  width:400px;
  margin:0 auto;
}

@-webkit-keyframes bouncing {
  40%, 70%, 90% {
     transform: rotate(90deg);
    -webkit-animation-timing-function: ease-out;
  }
  0% {
    transform: rotate(0deg);
    -webkit-animation-timing-function: ease-in;
  }
  55% {
    transform: rotate(7deg);
    -webkit-animation-timing-function: ease-in;
  }
  80% {
    transform: rotate(14deg);
    -webkit-animation-timing-function: ease-in;
  }
  100% {
    transform: rotate(180deg);
    -webkit-animation-timing-function: ease-out;
  }
  

/* Typography on Mobile Devices */

@media only screen and (max-width:980px){
.et_pb_text p, .et_pb_text ul, .et_pb_text  ol{font-size: 1.5em;}
.et_pb_section .et_pb_column .et_pb_module p{font-size: 1.5em;}
}

.footer-sketch:after{
content: "";
width: 30px;
height: 30px;
background: url("http://www.akshaychauhan.com/wp-content/uploads/2017/05/Sketch_logo.png") no-repeat -30px -50px no-scroll;
}

/* Contact Form */

form#contact div.form-intro{
  text-align:center;
  margin: 30px 0 30px 0;
}

form#contact div.form-group {
  min-height: 60px;
}

form#contact div.form-group,
form#contact div.form-group label {
  font-size: 16px;
  font-family: 'akshayspaceship-bold', helvetica, arial;
}

form#contact div.form-group {
  margin: 10px 0 20px 0;
}

form#contact input[type=text],
form#contact input[type=password],
form#contact input[type=tel],
form#contact input[type=email],
form#contact input[type=file],
form#contact input.text,
form#contact input.title,
form#contact textarea,
form#contact select {
  padding: 8px 10px;
  border: 1px solid #dedede;
  color: #4e4e4e;
  background-color: #fff;
  font-weight: 500;
  font-size: 15px;
  margin: 7px 0 7px 0;
  width: 80%;
  transition: color .15s;
  -webkit-appearance: none;
  -moz-appearance: none;
}

form#contact label input[type=checkbox],
form#contact label input[type=radio] {
  position: relative;
  border: 1px solid #dadada;
  width: 24px;
  width: 1.5rem;
  height: 24px;
  height: 1.5rem;
  margin-right: 8px;
  margin-right: .5rem;
  top: 8px;
  top: .5rem;
  outline: 0;
}

form#contact input[type=checkbox],
form#contact input[type=radio] {
  box-sizing: border-box;
  padding: 0;
}

form#contact label input[type=checkbox]:hover,
form#contact label input[type=radio]:hover {
  cursor: pointer;
}

input[type=color]:focus,
input[type=date]:focus,
input[type=datetime-local]:focus,
input[type=datetime]:focus,
input[type=email]:focus,
input[type=month]:focus,
input[type=number]:focus,
input[type=password]:focus,
input[type=search]:focus,
input[type=tel]:focus,
input[type=text]:focus,
input[type=time]:focus,
input[type=url]:focus,
input[type=week]:focus,
textarea:focus {
  outline: 2px solid #b7d861;
}

label input[type="radio"]:checked,
label input[type="checkbox"]:checked {
  background-color: #b7d861;
  box-shadow: 0 0 0 3px white inset;
}

label input[type="radio"],
label input[type="checkbox"] {
  float: left;
  border: 1px solid #dadada;
  width: 1.5rem;
  height: 1.5rem;
  -webkit-appearance: none;
  outline: 0;
  display: inline-block;
}

/* Button */

form#contact button.btn {
  border-color: #eea236;
  display: inline-block;
  padding: 12px 20px;
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid transparent;
  border-radius: 2px;
  -webkit-box-shadow: 12px 12px 29px -11px rgba(0, 0, 0, 0.48);
  -moz-box-shadow: 12px 12px 29px -11px rgba(0, 0, 0, 0.48);
  box-shadow: 12px 12px 29px -11px rgba(0, 0, 0, 0.48);
  
}

form#contact button.btn-cta {
  color: #fff;
  background-color: #62ae82;
}

/* Communities */

article#post-1380 div.et_pb_section.et_pb_equal_columns > div.et_pb_row {overflow: hidden;}
article#post-1380 div.et_pb_row div.communities{box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);}


/* Sitemap */

div#sitemap-custom h4.sitemap-h4{
  
  text-transform:uppercase;
  font-size:10px;
}

div#sitemap-custom ul.sitemap-ul{
  
  font-size:16px;
  line-height:1.8;
  list-style-type: none;
  padding:0px 0 20px 0px;
  
}

div#sitemap-custom ul.sitemap-ul li a{
  font-size:24px;
  font-weight:bolder;
  color:#0080ff;/* #FF5A5F */
}

div#sitemap-custom ul.sitemap-ul li a{
  text-decoration:none;
}

div#sitemap-custom ul.sitemap-ul li p{
  padding:0px 0 0px 0px;
  margin:0 0 10px 0;
  font-size:14px;
  color:#7d7d7d;
}

div#sitemap-custom ul.sitemap-ul li{
  padding:0 0 20px 0;
}